Version: sci-chemistry/psi 3.4.0-r2:0

Depends On: !sci-visualization/extrema virtual/blas virtual/lapack >=sci-libs/libint-1.1.4:1 virtual/pkgconfig dev-util/byacc test? ( dev-lang/perl ) >=app-portage/elt-patches-20170422 virtual/fortran

USE Flags:static-libs test

3.4.0-r2
"amd64 x86"
comments powered by Disqus